<div class="detail"  fxLayout="row" fxLayoutAlign="center center">
  <div class="detail__container">
    <div class="detail__text" fxLayout="column" fxFlex="60%" >
      <div fxLayout="column">
        <h3 class="warn">{{animal.nome}}</h3>
        <h4 class="subtitle">{{animal.tipoAnimal.sexo}}, {{animal.tipoAnimal.raca}}, nascido em {{animal.dtNascimento | date}}</h4>
      </div>
      <div fxLayout="column">
        <h4>Adotado em: {{animal.dtResgate | date}}</h4>
      </div>
      <!-- <div fxLayout="column">
        <h4>Instituição/ONG: {{animal.dtResgate | date}}</h4>
      </div> -->
      <div fxLayout="column">
        <p>{{animal.cartaApresentacao}}</p>
      </div>
    </div>
    <div class="detail__image" fxLayout="column" fxFlex="40%" fxLayoutAlign="center end" dir="rtl">
      <img [src]="animal.foto" [alt]="animal.nome" >
    </div>
  </div>
</div>
